Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000947pLoaderpreparationpublic2009.03.15 12:152009.03.29 13:02
ReporterZaphod 
Assigned Torosman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows VistaOS VersionSP1
Product Version2.0.0c 
Target VersionFixed in Version2.0.1b 
Summary0000947: pLoader Error: couldn't add image to the list
DescriptionI now get this error every time I want to add a new image in pLoader, by the "+" icon, or by drag & drop.

I also get this error at pLoader startup.
Steps To ReproduceI don't remember exactly the steps...
This happened after some tests on adding, removing, uploading photos...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002565)
rosman (manager)
2009.03.29 13:02

The new cache version/management should automatically solve this.

- Issue History
Date Modified Username Field Change
2009.03.15 12:15 Zaphod New Issue
2009.03.16 21:24 plg Status new => assigned
2009.03.16 21:24 plg Assigned To => rosman
2009.03.29 13:02 rosman Note Added: 0002565
2009.03.29 13:02 rosman Status assigned => closed
2009.03.29 13:02 rosman Resolution open => fixed
2009.03.29 13:02 rosman Fixed in Version => 2.0.1b


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker